# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  property: one
  customer: one
  agent: one
  created_by_id: 1
  notes: MyText
  status: 1
  expires_at: 2025-10-12 19:42:26

two:
  property: two
  customer: two
  agent: two
  created_by_id: 1
  notes: MyText
  status: 1
  expires_at: 2025-10-12 19:42:26
